FAUmac

der Blog des FAUmac-Teams

Inhalt

Adobe Flash Player Security Update

Anfang letzter Woche wurde eine schwerwiegende Lücke im Adobe Flash Player bekannt. Diese Lücke wird als sehr kritisch eingestuft und wird bereits aktiv ausgenutzt.
Adobe hat letzte Woche ein Flash Update (Version 16.0.0.287) veröffentlicht, welche besagte Lücke allerdings nicht behebt. Das Update, welches die Lücke behebt, hat die Version 16.0.0.296 und wird seit dem 24. Januar ausgeliefert.

Wir raten allen Benutzern, die das Adobe Flash Plugin installiert haben, dringend ein Update auf Version 16.0.0.296 zu machen.